{% extends "story9/base.html" %}

{% block content %}
<div class="d-flex flex-column bd-highlight mb-3">
  <div class="p-2 bd-highlight d-flex justify-content-center">
  	{% if user.is_authenticated %}
  	<div class="text-center mt-5">
	  <h4>Hi, Welcome {{user}} ! <br> <br> Click Logout Button below. </h4>		
	<div class="text-center">
	  <a class="btn btn-primary btn-md mt-3" href="{% url 'story9:logout' %}" button>Logout</a>
	</div>
	</div>

	

	{% else %}
	<div class="text-center mt-5">
	  <h4>Halo, Welcome to this site! <br> <br> Click Login or Register Button Below. </h4>		
	  <a class="btn btn-primary btn-md mt-4" href="{% url 'story9:login' %}" button>Login</a>
	  <a class="btn btn-primary btn-md mt-4" href="{% url 'story9:register' %}" button>Daftar</a>
	</div>
  </div>



</div>
{% endif %}

{% endblock content %}